@charset "UTF-8";
/*
	Theme Name: G44 THEME CHILD
	Theme URI: https://g44.studio
	Description: Motyw potomny do wprowadzania indywidualnych modyfikacji w motywie G44 THEME
	Author: G44 STUDIO
	Author URI: https://g44.studio
	Version: 1.0
    Text Domain: g44
    Template: g44
*/

/* CUSTOM FONTS */


/* CUSTOM THEME SETTINGS */
:root {
    --g44-border-radius-menu: 10px;
    --g44-border-radius-1: 10px;
    --g44-border-radius-2: 20px;
    --g44-border-radius-3: 30px;
    --g44-border-radius-4: 40px;
    --g44-border-radius-5: 50px;
}

/*
h1{
	font-size: clamp(30px, calc(1.5rem + ((1vw - 6px) * 4.2254)), 3em);
}

h2{
	font-size: clamp(30px, calc(1.5rem + ((1vw - 6px) * 4.2254)), 3em);
}

h3{
	font-size: clamp(22px, calc(1.5rem + ((1vw - 6px) * 4.2254)), 2.75em);
}

h4{
	font-size: clamp(20px, calc(1.5rem + ((1vw - 6px) * 4.2254)), 2.5em);
}

h5{
	font-size: clamp(1.1em, calc(1.5rem + ((1vw - 6px) * 4.2254)), 2em);
}

h6{
	font-size: clamp(1em, calc(1.5rem + ((1vw - 6px) * 4.2254)), 1.5em);
}
*/

/* SMART POINTS CUSTOM */
body .logo img {
	max-height: 65px;
}

@keyframes g44-wiggle {
    0% { transform: rotate(0deg); }
    50% { transform: rotate(0deg); }
    53% { transform: rotate(5deg); }
    56% { transform: rotate(0deg); }
    59% { transform: rotate(-5deg); }
    62% { transform: rotate(0deg); }
	65% { transform: rotate(-5deg); }
	68% { transform: rotate(0deg); }
    100% { transform: rotate(0deg); }
}
  
.g44-wiggle{
	animation: g44-wiggle 3s infinite;
}

.g44-wiggle:hover{
	animation: pause;
}

.logo_carousel-slider .g44-slide img {
	max-width: 90%;
	max-height: 140px;
}

.zoom-img .wp-block-column img{
    -webkit-transition: transform 0.2s ease 0s;
	-moz-transition: transform 0.2s ease 0s;
	-o-transition: transform 0.2s ease 0s;
	-ms-transition: transform 0.2s ease 0s;
	transition: transform 0.2s ease 0s;
}

.zoom-img .wp-block-column:hover img{
    transform: scale(1.15);
}